<br>
<br>
<div class="container">
  <form class="form-hirizontal" [formGroup]="UsuarioForm" novalidate  (ngSubmit)="ngRegister()">

    <div class="form-group form-inline">
      <label for="id_usuario" class="col-md-3">Identificación: </label>
      <div class="col-md-9">
        <input class="form-control" type="number" formControlName="identificacion" id="id_usuario" required="required">
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="nombre" class="col-md-3">Nombres: </label>
      <div class="col-md-9">
        <input class="form-control" formControlName="nombre" type="text" id="nombre" >
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="apellido" class="col-md-3">Apellidos: </label>
      <div class="col-md-9">
        <input class="form-control" formControlName="apellido" type="text" id="apellido" >
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="fecha_nacimiento" class="col-md-3">Fechas de nacimiento:</label>
      <div class="col-md-9">
        <input class="form-control" type="date" id="fecha_nacimiento" >
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="genero" class="col-md-3">Género</label>
      <div class="col-md-9">
        <select class="form-control" type="text" id="genero">
          <option>Masculino</option>
          <option>Femenino</option>
          <option>NSNR</option>
        </select>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="numero_telefono" class="col-md-3">Número de Telefono:</label>
      <div class="col-md-9">
        <input class="form-control" type="number" id="numero_telefono">
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="numero_celular" class="col-md-3">Número de Celular: </label>
      <div class="col-md-9">
        <input class="form-control" type="number" id="numero_celular">
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="correo" class="col-md-3">Correo: </label>
      <div class="col-md-9">
        <input class="form-control" formControlName="correo" type="email" name="correo" id="correo">
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="contrasena" class="col-md-3">Contraseña: </label>
      <div class="col-md-9">
        <input class="form-control" formControlName="contrasena" type="password" name="contrasena" id="contrasena">
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="contrasena2" class="col-md-3">Confirma la contraseña: </label>
      <div class="col-md-9">
        <input class="form-control" formControlName = "contrasena2" type="password" name="contrasena2" id="contrasena2">
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="municipio" class="col-md-3">Municipio de residencia: </label>
      <div class="col-md-9">
        <input class="form-control" formControlName = "residencia" type="text" name="residencia" id="residencia">
      </div>
    </div>

    <div class="form-group form-inline">
      <label class="col-md-3"></label>
      <div class="col-md-9">
        <button class="btn btn-outline-primary" [disabled]="!UsuarioForm.valid" type="submit">Enviar</button>
      </div> 
    </div>

  </form>
</div>
<br>
<br>